using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class PengawasanAktifController : Controller
    {
        [HttpGet("/kegiatan-usaha/pengawasan-aktif")]
        public IActionResult Index()
        {
            return View("~/Views/Kegiatan_Usaha/Pengawasan_Aktif.cshtml");
        }
    }
}